.cookie_consent-cookie_btn-link:hover {
    outline: 0;
    color: #df0523 !important;
    text-decoration: underline;
}

[data-id="cookie_consent_cookie_btn"] button {
    transition-timing-function: linear;
    transition-duration: .2s;
    font-size: .8125rem;
    line-height: 1.2025rem;
    text-decoration: none;
    color: #666 !important;
    display: block;
    margin: 0;
  }
@media print, screen and (min-width: 64em) {
[data-id="cookie_consent_cookie_btn"] button {
    font-size: .875rem;
    line-height: 1.295rem;
  }
}
